<?php $__env->startSection('content'); ?>
  <!-- Page Header -->
  <div class="page-header">
    <div class="row align-items-center">
      <div class="col">
        <h3 class="page-title">Users</h3>
        <ul class="breadcrumb">
          <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>">Dashboard</a>
          </li>
          <li class="breadcrumb-item active">Users</li>
        </ul>
      </div>
      <div class="col-auto">
        <a href="<?php echo e(route('add-user')); ?>" class="btn btn-primary mr-1">
          <i class="fas fa-plus"></i>
        </a>
        <!--
        <a class="btn btn-primary filter-btn" href="javascript:void(0);" id="filter_search">
          <i class="fas fa-filter"></i>
        </a>
      -->
      </div>
    </div>
  </div>
  <!-- /Page Header -->

  <div class="row">
    <div class="col-sm-12">

      <div class="card card-table">
        <div class="card-body">
          <div class="table-responsive">
            <table class="table table-center table-hover datatable">
              <thead class="thead-light">
                <tr>
                  <th>ID</th>
                  <th>Name</th>
                  <th>Avatar</th>
                  <th>Email</th>
                  <th>CreatedAt</th>
                  <th>UpdatedAt</th>
                  <th class="text-right">Actions</th>
                </tr>
              </thead>
              <tbody>
                <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                    <td>
                      <?php echo e($user->id); ?>

                    </td>
                    <td><?php echo e($user->name); ?></td>
                    <td><img class="avatar-img avatar avatar-lg rounded-circle" src="<?php echo e($user->avatar); ?>" alt="User Image"></td>
                    <td><?php echo e($user->email); ?></td>
                    <td> <?php if($user->created_at): ?> <?php echo e(Carbon\Carbon::createFromFormat('Y-m-d H:i:s', $user->created_at)->format('d-m-Y h:i:s A')); ?> <?php endif; ?> </td>
                    <td> <?php if($user->updated_at): ?> <?php echo e(Carbon\Carbon::createFromFormat('Y-m-d H:i:s', $user->updated_at)->format('d-m-Y h:i:s A')); ?> <?php endif; ?> </td>
                    <td class="text-right">
                      <a href="<?php echo e(route('edit-user', $user->id)); ?>" class="btn btn-sm btn-white text-success mr-2"><i class="far fa-edit mr-1"></i> Edit </a>
                      <a href="<?php echo e(route('delete-user', $user->id)); ?>" onclick="return confirm('Are you sure you want to delete this item?');" class="btn btn-sm btn-white text-danger mr-2"><i class="far fa-trash-alt mr-1"></i> Delete </a>
                    </td>
                  </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/demotechtime2/public_html/tadmin/resources/views/admin/users/index.blade.php ENDPATH**/ ?>