<?php $__env->startSection('content'); ?>
  <!-- Page Header -->
  <div class="page-header">
    <div class="row align-items-center">
      <div class="col">
        <h3 class="page-title">Modules</h3>
        <ul class="breadcrumb">
          <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>">Dashboard</a>
          </li>
          <li class="breadcrumb-item active">Modules</li>
        </ul>
      </div>
      <div class="col-auto">
        <a href="<?php echo e(route('add-module')); ?>" class="btn btn-primary mr-1">
          <i class="fas fa-plus"></i>
        </a>
      </div>
    </div>
  </div>
  <!-- /Page Header -->

  <div class="row">
    <div class="col-sm-12">

      <div class="card card-table">
        <div class="card-body">
          <div class="table-responsive">
            <table class="table table-center table-hover datatable">
              <thead class="thead-light">
                <tr>
                  <th>ID</th>
                  <th>Name</th>
                  <th>Parent</th>
                  <th>Created At</th>                  
                  <th>Updated At</th>                  
                  <th class="text-right">Actions</th>
                </tr>
              </thead>
              <tbody>
                <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                    <td>
                      <?php echo e($module->id); ?>

                    </td>
                    <td><?php echo e($module->label); ?></td>
                    <td><?php if(isset($module->parent) && $module->parent != 0): ?> <?php echo e($module->parent_module->label); ?> <?php endif; ?></td>
                    <td> <?php if($module->created_at): ?> <?php echo e(Carbon\Carbon::createFromFormat('Y-m-d H:i:s', $module->created_at)->format('d-m-Y h:i:s A')); ?> <?php endif; ?> </td>
                    <td> <?php if($module->updated_at): ?> <?php echo e(Carbon\Carbon::createFromFormat('Y-m-d H:i:s', $module->updated_at)->format('d-m-Y h:i:s A')); ?> <?php endif; ?> </td>
                    <td class="text-right">
                      <a href="<?php echo e(route('edit-module', $module->id)); ?>" class="btn btn-sm btn-white text-success mr-2"><i class="far fa-edit mr-1"></i> Edit </a>
                      <a href="<?php echo e(route('delete-module', $module->id)); ?>" onclick="return confirm('Warning! It will delete all data along with its module. Are you sure for this operation?');" class="btn btn-sm btn-white text-danger mr-2"><i class="far fa-trash-alt mr-1"></i> Delete </a>                      
                    </td>
                  </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/demotechtime2/public_html/tadmin/resources/views/admin/modules/index.blade.php ENDPATH**/ ?>