<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<title>Techtime Admin</title>

		<!-- Favicon -->
		<link rel="shortcut icon" href="<?php echo e(asset('assets/img/favicon.png')); ?>">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>">

		<!-- Fontawesome CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('assets/plugins/fontawesome/css/fontawesome.min.css')); ?>">
		<link rel="stylesheet" href="<?php echo e(asset('assets/plugins/fontawesome/css/all.min.css')); ?>">

		<!-- Datatables CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('assets/plugins/datatables/datatables.min.css')); ?>">

		<!-- Select2 CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('assets/plugins/select2/css/select2.min.css')); ?>">
		<!-- Datepicker CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('assets/css/bootstrap-datetimepicker.min.css')); ?>">
		
		<!-- Main CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">

		<!--[if lt IE 9]>
			<script src="<?php echo e(asset('assets/js/html5shiv.min.js')); ?>"></script>
			<script src="<?php echo e(asset('assets/js/respond.min.js')); ?>"></script>
		<![endif]-->
	</head>
	<body>

		<!-- Main Wrapper -->
		<div class="main-wrapper">

			<!-- Header -->
			<div class="header">

				<!-- Logo -->
				<div class="header-left">
					<a href="<?php echo e(route('dashboard')); ?>" class="logo">
						<img src="<?php echo e(asset('assets/img/techtime-logo.png')); ?>" alt="Logo">
					</a>
					<a href="<?php echo e(route('dashboard')); ?>" class="logo logo-small">
						<img src="<?php echo e(asset('assets/img/techtime-logo-small.png')); ?>" alt="Logo" width="30" height="30">
					</a>
				</div>
				<!-- /Logo -->

				<!-- Sidebar Toggle -->
				<a href="javascript:void(0);" id="toggle_btn">
					<i class="fas fa-bars"></i>
				</a>
				<!-- /Sidebar Toggle -->

				<!-- Mobile Menu Toggle -->
				<a class="mobile_btn" id="mobile_btn">
					<i class="fas fa-bars"></i>
				</a>
				<!-- /Mobile Menu Toggle -->

				<!-- Header Menu -->
				<ul class="nav user-menu">
					<!-- User Menu -->


					<li class="nav-item dropdown has-arrow main-drop">
						<a href="#" class="dropdown-toggle nav-link" data-toggle="dropdown">
							<span class="user-img">
								<img src="<?php echo e(asset(auth()->user()->avatar)); ?>" alt="">
								<span class="status online"></span>
							</span>
							<span><?php echo e(auth()->user()->name); ?></span>
						</a>
						<div class="dropdown-menu">
							<a class="dropdown-item" href="<?php echo e(route('edit-user', auth()->user()->id)); ?>"><i data-feather="user" class="mr-1"></i> Profile</a>
							<a class="dropdown-item" href="<?php echo e(route('logout')); ?>"><i data-feather="log-out" class="mr-1"></i> Logout</a>
						</div>
					</li>
					<!-- /User Menu -->

				</ul>
				<!-- /Header Menu -->

			</div>
			<!-- /Header -->

			<!-- Sidebar -->
			<div class="sidebar" id="sidebar">
				<div class="sidebar-inner slimscroll">
					<div id="sidebar-menu" class="sidebar-menu">
						<ul>
							<li <?php if(Route::current()->getName() == "dashboard"): ?> class="active" <?php endif; ?>>
								<a href="<?php echo e(route('dashboard')); ?>"><i data-feather="home"></i> <span>Dashboard</span></a>
							</li>
							<li>
								<a href="<?php echo e(route('general-settings')); ?>"><i data-feather="inbox"></i> <span>General Settings</span></a>
							</li>
							<li>
								<a href="<?php echo e(route('menu-type-list')); ?>"><i data-feather="inbox"></i> <span>Menu Type</span></a>
							</li>															
							<!-- <li>
								<a href="#"><i data-feather="file-text"></i> <span>Pages Management</span></a>
							</li>
							<li>
								<a href="#"><i data-feather="grid"></i> <span>Menus Section</span></a>
							</li> -->
							<?php $__currentLoopData = \App\Models\Modules::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<li>
								<a href="<?php echo e(route('collection', $module->id)); ?>"><i data-feather="grid"></i> <span><?php echo e($module->label); ?></span></a>
							</li>											
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
							<li>
								<a href="<?php echo e(route('modules-list')); ?>"><i data-feather="layers"></i> <span>Modules</span></a>
							</li>	
							<li <?php if(Route::current()->getName() == "pages-list"): ?> class="active" <?php endif; ?>>
								<a href="<?php echo e(route('pages-list')); ?>"><i data-feather="file-text"></i> <span>Pages management</span></a>
							</li>																																		
							<li <?php if(Route::current()->getName() == "users-list"): ?> class="active" <?php endif; ?>>
								<a href="<?php echo e(route('users-list')); ?>"><i data-feather="users"></i> <span>Users management</span></a>
							</li>							
							<li>
								<a href="<?php echo e(route('logout')); ?>"><i data-feather="log-out"></i> <span>Logout</span></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
			<!-- /Sidebar -->

        <div class="page-wrapper">
      		<div class="content container-fluid">
              <?php echo $__env->yieldContent('content'); ?>
          </div>
        </div>

  		</div>
  		<!-- /Main Wrapper -->
		<script type="text/javascript">
			<?php echo "var current_pg = '".Route::current()->getName()."';"; ?>
		</script>
  		<!-- jQuery -->
  		<script src="<?php echo e(asset('assets/js/jquery-3.5.1.min.js')); ?>"></script>

  		<!-- Bootstrap Core JS -->
  		<script src="<?php echo e(asset('assets/js/popper.min.js')); ?>"></script>
  		<script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>

  		<!-- Feather Icon JS -->
  		<script src="<?php echo e(asset('assets/js/feather.min.js')); ?>"></script>

  		<!-- Slimscroll JS -->
  		<script src="<?php echo e(asset('assets/plugins/slimscroll/jquery.slimscroll.min.js')); ?>"></script>

		<!-- Datatables JS -->
		<script src="<?php echo e(asset('assets/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
		<script src="<?php echo e(asset('assets/plugins/datatables/datatables.min.js')); ?>"></script>

		<!-- Select2 JS -->
		<script src="<?php echo e(asset('assets/plugins/select2/js/select2.min.js')); ?>"></script>

		<!-- Datepicker Core JS -->
		<script src="<?php echo e(asset('assets/plugins/moment/moment.min.js')); ?>"></script>
		<script src="<?php echo e(asset('assets/js/bootstrap-datetimepicker.min.js')); ?>"></script>

		<script src="<?php echo e(asset('assets/js/tinymce/tinymce.min.js')); ?>" referrerpolicy="origin"></script>
		<script>
			tinymce.init({
			selector: '.tinymce',
			plugins: 'code',
			toolbar: "undo redo | blocks | bold italic | alignleft aligncenter alignright alignjustify | outdent indent | code",
			menubar: false
			});   
		</script>		
  		<!-- Custom JS -->
  		<script src="<?php echo e(asset('assets/js/script.js')); ?>"></script>
		<script src="<?php echo e(asset('assets/js/custom.js')); ?>"></script>
		
  	</body>
  </html>
<?php /**PATH /home/demotechtime2/public_html/tadmin/resources/views/admin/layouts/layout.blade.php ENDPATH**/ ?>