<?php $__env->startSection('content'); ?>
  <!-- Page Header -->
  <div class="page-header">
    <div class="row">
      <div class="col-sm-12">
        <h3 class="page-title"><?php echo e($module_data->label); ?></h3>
        <ul class="breadcrumb">
          <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
          <li class="breadcrumb-item"><a href="<?php echo e(route('collection', $module_data->id)); ?>"><?php echo e($module_data->label); ?></a></li>
          <li class="breadcrumb-item active">Add</li>
        </ul>
      </div>
    </div>
  </div>
  <!-- /Page Header -->

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-body">

          <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
              <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $e): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <p><?php echo e($e); ?></p>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
          <?php endif; ?>

          <h4 class="card-title"><?php echo e($module_data->label); ?></h4>
          <form  action="<?php echo e(route('add-collection-process', $module_data->id)); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <?php if(isset($parent_module)): ?>
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label><?php echo e($parent_module->label); ?></label>
                  <select name="<?php echo e($module_data->parent_column); ?>" id="<?php echo e($module_data->parent_column); ?>" class="form-control">
                    <?php $__currentLoopData = $parent_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($option_row->id); ?>"><?php echo e($option_row->$parent_show_column); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </select>
                </div>
              </div>
            </div>            
            <?php endif; ?>
            <div class="row">
                <?php $__currentLoopData = $module_fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $field): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label><?php echo e($field->label); ?></label>
                            <?php if($field->column_type == "text"): ?>
                            <input name="<?php echo e($field->column_name); ?>" id="<?php echo e($field->column_name); ?>" type="text" class="form-control">
                            <?php elseif($field->column_type == "textarea"): ?>
                            <textarea class="form-control" name="<?php echo e($field->column_name); ?>" id="<?php echo e($field->column_name); ?>"></textarea>
                            <?php elseif($field->column_type == "image"): ?>
                            <input name="<?php echo e($field->column_name); ?>" id="<?php echo e($field->column_name); ?>" type="file" class="form-control">
                            <?php elseif($field->column_type == "date"): ?>
                            <input name="<?php echo e($field->column_name); ?>" id="<?php echo e($field->column_name); ?>" type="text" class="form-control datetimepicker">
                            <?php endif; ?>                            
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                  
            </div>
            <div class="text-right mt-4">
              <button type="submit" class="btn btn-primary">Add</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/demotechtime2/public_html/tadmin/resources/views/modules/add-collection.blade.php ENDPATH**/ ?>