<?php $__env->startSection('content'); ?>
  <!-- Page Header -->
  <div class="page-header">
    <div class="row">
      <div class="col-sm-12">
        <h3 class="page-title">General Settings</h3>
        <ul class="breadcrumb">
          <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
          <li class="breadcrumb-item"><a href="<?php echo e(route('general-settings')); ?>">General Settings</a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- /Page Header -->

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-body">

          <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
              <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $e): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <p><?php echo e($e); ?></p>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
          <?php endif; ?>

          <h4 class="card-title">General Settings</h4>
          <form  action="<?php echo e(route('update-general-settings')); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <div class="row">
              <div class="col-md-12 col-xs-12">
                  <ul class="nav nav-tabs" style="font-size:20px;">
                    <li class="nav-item">
                      <a class="nav-link active" id="fields-tab" data-toggle="tab" href="#fields">
                      <i data-feather="file-text"></i> Text / HTML
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="images-tab" data-toggle="tab" href="#images">
                      <i data-feather="image"></i> Images
                      </a>                      
                    </li>                    
                  </ul>
                  <div class="tab-content">
                  <div class="tab-pane active" id="fields">
                      <div class="">
                        <table class="table table-bordered" id="fields_table_inline">
                          <thead>
                            <tr>
                              <th style="width:250px;">Label</th>
                              <th>Input</th>
                              <th style="width:50px;"></th>
                            </tr>
                          </thead>
                          <tbody>
                           <?php $__currentLoopData = $settings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $setting): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <tr>
                            <td style="vertical-align:top;"><input type="text" value="<?php echo e($setting->label); ?>" name="setting_label[]" class="form-control" /></td>
                            <td>
                              <textarea class="form-control  <?php if($setting->type=='html'): ?> tinymce <?php endif; ?>" name="setting_value[]"><?php echo e($setting->value); ?></textarea>
                              <input value="<?php echo e($setting->id); ?>" type="hidden" name="mfid[]" />
                              <input type="hidden" name="setting_type[]" value="" />
                            </td>
                            <td><a href="<?php echo e(route('delete-setting', $setting->id)); ?>" class="btn btn-xs btn-danger delete_column_line"><i class="far fa-trash-alt mr-1"></i></a></td>
                           </tr>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          </tbody>                          
                        </table>

                        <br> <a href="#return false;" id="add_column_item_line" class="btn btn-primary btn-sm">Add Text </a>
                        <a href="#return false;" id="add_column_item_line_html" class="btn btn-primary btn-sm">Add HTML </a>
                      </div>
                    </div>
                    <div class="tab-pane fade" id="images">
                      <div class="">
                      <table class="table table-bordered" id="fields_table_inline_image">
                          <thead>
                            <tr>
                              <th style="width:250px;">Label</th>
                              <th>Input</th>
                              <th style="width:50px;"></th>
                            </tr>
                          </thead>
                          <tbody>
                          </tbody>                          
                        </table>                        
                        <div class="row" style="padding-left:15px;">
                          <?php $__currentLoopData = $image_settings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md-3 text-center" style="border:1px solid #eee;padding-bottom:10px;">
                              <div style="padding:7px;font-size:15px;margin-bottom:10px;"> 
                                <input type="text" name="setting_image_label[]" value="<?php echo e($image->label); ?>" class="form-control" />
                              </div>
                              <img src="<?php echo e(asset($image->value)); ?>" alt="" style="max-width:98%" /><br>
                              <input type="file" name="setting_image_value[]" class="form-control" /> <br>
                              <input type="hidden" name="setting_image_type[]" value="" />
                              <input type="hidden" name="mfimg[]" value="<?php echo e($image->id); ?>" />
                              <div><a href="<?php echo e(route('delete-setting', $image->id)); ?>" class="btn btn-sm btn-danger delete_column_line">Delete</a></div>
                            </div>                                                           
                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                          
                        </div>
                        <br>
                        <a href="#return false;" id="add_column_item_line_image" class="btn btn-primary btn-sm">Add Image </a>
                      </div>
                    </div>

                  </div> 
              </div>
            </div>

            <div class="mt-4">
              <button type="submit" class="btn btn-primary">Update Settings</button>
            </div>
          </form>

          <table style="display:none">
            <tr class="clone_row_provider">
              <td style="vertical-align:top;"><input type="text" name="setting_label[]" class="form-control" /></td>
              <td>
                <textarea name="setting_value[]" class="form-control"></textarea>
                <input type="hidden" name="setting_type[]" value="text" />
                <input type="hidden" name="mfid[]" value="0" />
              </td>
              <td><a href="#" class="btn btn-xs btn-danger delete_column_line"><i class="far fa-trash-alt mr-1"></i></a></td>
            </tr> 
            <tr class="clone_row_provider_html">
              <td style="vertical-align:top;"><input type="text" name="setting_label[]" class="form-control" /></td>
              <td>
                <textarea name="setting_value[]" class="form-control"></textarea>
                <input type="hidden" name="setting_type[]" value="html" />
                <input type="hidden" name="mfid[]" value="0" />
              </td>
              <td><a href="#" class="btn btn-xs btn-danger delete_column_line"><i class="far fa-trash-alt mr-1"></i></a></td>
            </tr>    
            <tr class="clone_row_provider_image">
              <td style="vertical-align:top;"><input type="text" name="setting_image_label[]" class="form-control" /></td>
              <td>
                <input type="file" name="setting_image_value[]" class="form-control" />
                <input type="hidden" name="setting_image_type[]" value="image" />
                <input type="hidden" name="mfimg[]" value="0" />
              </td>
              <td><a href="#" class="btn btn-xs btn-danger delete_column_line"><i class="far fa-trash-alt mr-1"></i></a></td>
            </tr>                                 
          </table> 

        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/demotechtime2/public_html/tadmin/resources/views/admin/settings/index.blade.php ENDPATH**/ ?>